
#wb_header { height: 128px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 890px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #f0f0f0; }
body.site:before { background: transparent none repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 992px; min-height: 1118px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1118px; min-height: 1118px; }
#wb_element_instance52 { top: 20px; left: 0px; min-width: 992px; width: 992px; min-height: 50px; height: 50px; display: block; z-index: 903; }
#wb_element_instance52 > ul { display: block; }
#wb_element_instance52 ul { background: transparent none repeat-x left top; border: 1px none #000000; }
#wb_element_instance52, #wb_element_instance52 ul { text-align: center; }
#wb_element_instance52 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance52 li { margin: 0px 0px 0px 0px; }
#wb_element_instance52 li a { text-transform: uppercase; border: 0px none #000000; padding: 16px 40px 16px 40px; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance52 li.over > a, #wb_element_instance52 li:focus > a { border: 1px solid #000000; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #d63e76 none no-repeat center center; }
#wb_element_instance52 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #d63e76 none no-repeat center center; }
#wb_element_instance52:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance52:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance52:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance53 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; z-index: 702; }
#wb_element_instance53 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance53 > .wb_shp { background-color: #d4107e; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 90px; }
#wb_element_instance54 { top: 76px; left: 0px; min-width: 455px; width: 455px; min-height: 24px; height: 24px; display: block; z-index: 701; }
#wb_element_instance55 { top: 240px; left: 0; right: 0; min-height: 68px; height: 68px; display: block; z-index: 582; }
#wb_element_instance55 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance55 > .wb_shp { background-color: rgba(212, 16, 126, 0.95); border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 68px; }
#wb_element_instance56 { top: 40px; left: 8px; min-width: 976px; width: 976px; min-height: 750px; height: 750px; display: block; z-index: 288; background: transparent; touch-action: manipulation; }
#wb_element_instance56 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance56_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance56 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance56_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance56 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance56_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance57 { top: 10px; left: 359px; min-width: 280px; width: 280px; min-height: 39px; height: 39px; display: block; z-index: 297; }
#wb_element_instance58 { top: 328px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance54 { opacity: 1; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance57 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
